@charset "utf-8";
/* CSS Document */


p.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 5px;
}


ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
	padding-bottom: 30px;
	line-height: 3em;
}
ul.disc li {

	margin-top:30px ;
}

.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.url{
	font-size: 140%;
	margin: 0 30px;
	line-height: 1em;
	padding-bottom: 20px;
}
.list_pro{
	list-style-type: none;
	padding: 0 20px 0 30px;
}

.list_pro li.pro_box{
	margin: 30px 0 !important;
	display: block;
	
}
.infoTxt{
	margin: 0 20px;
}

p span{
	font-size: 90%;
	font-weight: normal !important;
	line-height: 3.5em;
}
p span.detail{
	font-size: 90%;
	font-weight: normal !important;
	line-height: 1em !important;
	padding-left: 15px;

}

.outlineBox {
	border:1px solid #CCC;
	border-collapse:collapse;
		*border-collapse:collapse; /* ie6,7 */
	margin:auto 5%;
	width: 90%;
	background:#fff;
}

.outlineBox th {
	padding:12px;
	min-width: 30%;
	width: auto; 
	border:1px solid #eee;
	clear:both;
	vertical-align:top;
	text-align:left;
	white-space:nowrap;
}


.outlineBox td{
	border:1px solid #eee;
	padding:12px;
	text-align:left;
	width: auto;
	min-width: 60%;
	vertical-align:top;
}
.outlineBox p{
	font-size: 90%;
}

.outlineBox ul li{
	text-indent: -3em;
	padding-left: 3em;
}
.outlineBox ul li.margin_b{
	margin-bottom: 12px;
}

@media only screen and (max-width:640px){
	#chart3 li:nth-child(2) {
		margin:40px 0;
	}
}

@media only screen and (max-width : 640px){

.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.imgCntr2 p{
	clear: both;

}

}


@media (max-width: 768px) {
	#logoService {
		width:120px;
	}
	.featuresSvs td{
		vertical-align:top;
		background-color:#fff;
		padding:30px 30px 0 0;
	}

	.featuresSvs td.left{
		padding:30px 20px 0 20px;
		width:50px;
		text-align:center;
	}
	#case1 {
		padding:0;
	}
}



/*----------------------------------------------------
    tableのsp用
----------------------------------------------------*/
.t_sp01 th  { width: 16%; text-align: left; }
 
@media only screen and (max-width:480px){
    .t_sp01 th,
    .t_sp01 td{
        width: auto;
        display: block;
        border-top: none;
    }
    
    .outlineBox{
    	border: none;
	border-collapse:collapse;
		*border-collapse:collapse; /* ie6,7 */
	background:#fff;
}

}
